Bug 197060 - kinit man page is missing some white spaces
kinit man page is missing some white spaces
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 197061 197062 197063
  Show dependency treegraph
 
Reported: 2006-06-28 07:56 EDT by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 06:08:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2006-06-28 07:56:45 EDT
Description of problem:
There are missing spaces in first paragraph, second line:

'... principal.Thetypicaldefaultbehavioristoacquireonly Kerberos 5'


Version-Release number of selected component (if applicable):
krb5-workstation-1.4.3-4.1

How reproducible:
always

Steps to Reproduce:
1. man kinit

Actual results:
words are not split by whitespace

Expected results:
words should be split by whitespaces

Additional info:
I noticed this in FC5, FC4, RHEL4, RHEL3, RHEL2 so it may also affect other
distros/releases.
Comment 1 David Kovalsky 2007-01-22 06:12:19 EST
Hi Nalin, 

I've had a look at this in recent Fedora 5 and the manpage is fixed. I've also
verified other releases, FC6/RHEL5 is OK too. 
Comment 2 David Kovalsky 2008-03-03 06:08:03 EST
Looked into the man page in my FC8, fixed. 
Rawhide is OK too. Closing.

Note You need to log in before you can comment on or make changes to this bug.